# mptr_mplayer.h File Reference

Template Header. More...

`#include <synfig/synfig.h>`
`#include <stdio.h>`
`#include "string.h"`

Go to the source code of this file.

## Classes

class | mplayer_mptr

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================